@charset "utf-8";

.btn_menu,
#search{display:none;}

@media all and (max-width:1240px){
    .logo span, .logo strong{font-size: 23px;}
}
@media all and (max-width:1024px) {
	.btn_menu {display:block;}
    .logo span {margin: 11px 0 0;}
    .logo strong {padding: 0; line-height: 1;}
    
    .m_top .logo span{margin: 2px 0 0; font-size: 13px;}
    .m_top .logo strong {display: block; font-size: 20px; margin: 3px 0 0;}
}
@media all and (max-width:768px) {
	.logo span, .logo strong{font-size: 20px; line-height: 1;}
}
@media all and (max-width:380px) {
	.logo span, .logo strong{font-size: 19px; }
}

#topmenu {padding:0 0 0 30%;}
#topmenu > li {width:20%;}
#topmenu > li:last-child {display:block;}
#topmenu li.menu1 .tit:after{background-image:url(/images/common/bg_menu2.png);}
#topmenu li.menu2 .tit:after{background-image:url(/images/common/bg_menu3.png);}
#topmenu li.menu3 .tit:after{background-image:url(/images/common/bg_menu9.png);}
#topmenu li.menu4 .tit:after{background-image:url(/images/common/bg_menu5.png);}
#topmenu li.menu5 .tit:after{background-image:url(/images/common/bg_menu5.png);}

#footer {padding-top:45px; background: #313f47; color: #bdbdbd;}
#footer .logo img {margin: 7px 5px 0 0;}
#footer .logo strong {padding: 0; color: #bdbdbd;}
#footer .logo span > span{display: block; font-size: 12px; color: rgba(161,161,161,0.8); line-height: 1; margin: 2px 0 0; letter-spacing: 1px;}
#footer .copyright {font-size: 14px; color: rgba(161,161,161,0.8);}
#footer address {padding: 0 0 7px;}
#footer .info {padding: 10px 0 45px 295px; box-sizing: border-box;}

@media all and (max-width:1530px) {
	.btn_top{top:-27px;}
}
@media all and (max-width:768px) {
	.btn_top{top:-19px;}

	#footer {padding-top:35px;}
    #footer .logo span > span {letter-spacing: -1px; font-size: 10px;}
	#footer address{padding:20px 0 10px;}
    #footer .info {padding: 0;} 
    
}
@media all and (max-width:380px) {
	.btn_top{top:-17px;}
	#footer {padding-top:33px;}
}

#subVisual {background: none; border-radius: 10px; box-shadow: 3px 4px 10px 0px rgba(0, 0, 0, 0.1); overflow: hidden;}
#subVisual .slogan_wrap{height:277px;}
#subVisual .txt{line-height:165%; color:#fff; font-size:15px; box-sizing:border-box; word-break:keep-all; text-shadow:3px 3px 5px rgba(0,0,0,0.15);}
#subVisual .txt p{font-size:21px; font-weight:100; font-family:"Noto Serif KR";}
#subVisual .txt strong{display:block; line-height:110%; padding:8px 0 20px; letter-spacing:-4px; font-size:45px; font-weight:300; font-family:"Noto Serif KR"; color:#ffd99e;}
#subVisual .txt div{font-weight:200;}

#submenu{margin-top:30px;}
#submenu .sm_tit {background: rgb(68,148,182);
background: -moz-linear-gradient(235deg, rgba(68,148,182,1) 0%, rgba(28,162,135,1) 100%);
background: -webkit-linear-gradient(235deg, rgba(68,148,182,1) 0%, rgba(28,162,135,1) 100%);
background: linear-gradient(235deg, rgba(68,148,182,1) 0%, rgba(28,162,135,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4494b6",endColorstr="#1ca287",GradientType=1);}
#submenu .depth2 > li.current_on > a {background: #fff; border: 3px solid #3a9fa3; color: #333; line-height: 50px;}
#submenu .depth2 > li > a:after, #submenu .depth2 > li > a:before {background-image:  url(/images/common/ico_snb2.png);}

.util_wrap {position: static; display: inline-block; margin: 0 0 0 20px;}

@media all and (max-width:1280px) {
	#subVisual .slogan_wrap{height:240px;}
	#subVisual .txt strong{font-size:40px;}
}
@media all and (max-width:1024px) {
	#container_sub{background-size:auto 100px;}
	#subVisual .slogan_wrap{height:138px;}
	#subVisual .txt{font-size:14px;}
	#subVisual .txt p{font-size:16px;}
	#subVisual .txt strong{padding:5px 0 12px; font-size:28px; letter-spacing:-2px;}
    
    .util_wrap {margin: 4px 0 0 15px; width: auto;} 
}
@media all and (max-width:768px) {
	#container_sub{background-size:auto 90px;}
	#subVisual .slogan_wrap{height:115px;}
	#subVisual .txt{font-size:13px;}
	#subVisual .txt p{font-size:15px;}
	#subVisual .txt strong{padding:3px 0 9px; font-size:24px;}
}
@media all and (max-width:610px){
    .location_wrap {align-items:center;}
}
@media all and (max-width:380px) {
	#container_sub{background-size:auto 83px;}
	#subVisual .slogan_wrap{height:108px;}
	#subVisual .txt{font-size:12px;}
	#subVisual .txt p{font-size:14px;}
	#subVisual .txt strong{font-size:23px;}
	
}

.fire{width: 376px; display: flex; align-items: center; justify-content: center;}
.fire span{font-size: 20px;}
.fire span strong{font-size: 19px;}
